import request from './request'
const api = {
    'getConfigVote': '/live/Vote/getConfigVote',
    'getConfigDetails': '/live/Vote/getConfigDetails',
    'setVote': '/live/Vote/setVote',
    'getInfoByInclude': '/live/Vote/getInfoByInclude'
}

export const getConfigVote = (data) => {
	return request.get(api['getConfigVote'],data);
}
export const getConfigDetails = (data) => {
	return request.get(api['getConfigDetails'],data);
}
export const setVote = (data) => {
	return request.post(api['setVote'],data);
}
export const getInfoByInclude = (data) => {
	return request.get(api['getInfoByInclude'],data);
}

export default {
	getConfigVote,
	getConfigDetails,
    setVote,
    getInfoByInclude,
}